Bug 534636 - (RHQ-1413) Manually setting a baseline is not possible
Manually setting a baseline is not possible
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Greg Hinkle
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: RHQ-1267
  Show dependency treegraph
 
Reported: 2009-01-27 16:12 EST by Heiko W. Rupp
Modified: 2014-11-09 17:48 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-01-27 16:12:00 EST
go to the detailed chart page and click at the bottom on "Change Value" for one of the metric range links.

Resulting page is nearly empty (except the menu bar) and the browser shows this url:
http://localhost:7080/rhq/common/menu/menu.xhtml


Comment 1 Greg Hinkle 2009-02-09 01:14:59 EST
Document was hardcoding form index. Did a search and didn't see any other cases of this.
Comment 2 Jeff Weiss 2009-02-23 11:47:06 EST
Was able to set baselines and min/max values manually.  rev3078
Comment 3 Red Hat Bugzilla 2009-11-10 15:32:30 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1413

Note You need to log in before you can comment on or make changes to this bug.